/* CSS Document 
   Last updated 29/9/2014
*/
/* Left Search Criteria Boxes */
.searchCriteria {
	width: 212px;
	margin: 0px;
}
.searchCriteria .criteria {
	border-top: 1px solid #ccc;
	padding: 5px 0 5px 0;
	width:222px;
	clear: both;
}
p.ttl-criteria {
	padding: 0 0 2px 0;
	font-weight: bold;
	font-size: 11px;
}
.searchCriteria .criteria label {
	margin: 0 0 0 1px;
	padding: 1px 0 0 0;
	float: left;
	clear: none;
	font-weight: bold;
	font-size: 11px;
	min-height: 18px;
	height: auto !important;
	width:193px;
}
.searchCriteria .criteria input {
	width: 18px;
	height: 18px;
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
}
.refresh {
	padding-top: 10px;
}
.searchCriteria .btnRefresh {
    cursor: pointer;
    background:url("../images/btn-refresh.png") left top no-repeat;
	width: 211px;
	height: 18px;
	border: 0;
	text-indent: -9000px;
}	
.searchCriteria .btnSearch, .initSearchDivider .btnSearch {
    cursor: pointer;
    background:url("../images/btn-search.png") left top no-repeat;
	width: 211px;
	height: 18px;
	border: 0;
	text-indent: -9000px;
}
.initSearchDivider {
    float:none;
}
.refine{
    margin-top:50px;
}	
.filterTextBox{
    width:190px;
}
.filterDropDown{
    width:190px;
}
/* Main Search Page Results and Search Function */
.srchLocation, .srchCountry {float: left;}
.srchLocation {width: 254px;}
.srchCountry {width: 110px;}
.srchLocation p, .srchCountry p, .srchBook p {padding: 0 0 5px 0;}
.srchLocation strong {float: left;}
#searchCriteria label {
	width: auto; 
	float: left; 
	clear: none;
	padding: 0;
}
#leftColumn .srchLocation span.radSrch {
	clear: left;
	width: 242px;
}
.srchLocation input.radSrch {
	width: 20px;
	float: left;
	margin-left: 10px;
	border:none;
}
.srchLocation .radSrch input {
	width: 20px; 
	float: left;
}
.srchLocation .radSrch label {width:auto;display:inline;clear:none;padding-top:0px;}
.srchLocation input.txt_srchLocation {
	width: 235px; 
	height: 16px;
	padding: 0 0 0 5px;
}
.srchCountry select, .srchBook select {
	margin-top: 2px;
	height: 20px;
	padding: 0;
}
#searchCriteria .srchBook label {margin: 3px 0 0 0;}
#searchCriteria input.btnGoSrch {
	background:url("../images/btn-go2.png") left top no-repeat;
	width: 20px;
	border: 0;
	float: left;
	height: 18px;
	text-indent: -9000px;
	margin: 3px 10px 0 0;
}
#searchCriteria input.chk {
	float: left;
	clear: none;
	width: 16px;
	margin: 3px 0 0 0;
}
.srchBook label, .sortSearch label {
	font-weight: normal; 
	float: left;
	display: inline;
	width: 55px;
	clear: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.srchBook label {
    color: #00437f;
    font-size:12px;
    text-decoration:none;
    width: 65px;
}
.paginationContainer {
	float:right;
	margin-right: 0;
	font-size:11px;
}
.paginationContainer label {
	font-size: 11px;
	font-weight: bold;
	margin: 2px 7px 0 0;
}
.paginationContainer select {
	padding: 0;
	height: 20px;
	margin-right: 10px;
}	
/* Map Area */
#srchMap {
	width: 670px;
	height: 670px;
	clear: left;
}
#srchOverlay {
	/* position: absolute; */ 
	width: 670px;
	/* height: 301px; */
	/* background:url("../images/map-over.png") left top no-repeat; */
	padding: 2px 2px 2px 2px;
	border:  1px solid #ccc;
	-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;
}
.sortSearch {
	margin: 0 0 10px 0;
	padding: 5px 0 25px 0;
	display:block;
}
.sortSearch label {
	font-size: 11px;
	font-weight: normal;
	margin: 2px 7px 0 0;
}
.sortSearch select {
	padding: 0;
	height: 20px;
	margin-right: 10px;
	font-size:11px;
}
.pageNumber {
	float: none;
	width: auto;
}
.srchResult {
	width: 313px;
	height: 313px;
	background:url("../images/bg-srchResult.gif") left top no-repeat;
	float: left; 
	margin: 0 4px 9px 4px;
	padding: 0 0 10px 0;
}
.srchResult p {
	font-size: 11px;
	padding: 5px 0;
	margin-left: 5px;
	line-height: 1.2;
}	
.srchResult span.dotted {
	border-top:1px dotted #9FA3AC;
	margin:10px 0 5px;
	clear:both;
	height:1px;
	line-height:0;
	display:block;
}
.srchResult h4 {
	color: #404e59;
	font-size: 18px !important;
	font-weight: bold;
	width: 297px;
	min-height: 17px;
	text-shadow: #999 0.1em 0.1em 0.2em;
	height: auto !important;
	margin: 0;
}	
.srchResult h4 span {
	display: block; 
	background:none;
	padding: 4px 3px;
}
a.lnk-more2 {
	display: block;
	padding: 0 14px 0 0;
	font-weight: normal !important;
	font-size: 12px;
	background:none;
	float:right;
	border-color: #00437f;
	border-bottom: 4px solid transparent!important;
	border-left: 5px solid;
	border-top: 4px solid transparent!important;
	height: 0 !important;
	margin-left: 5px;
	display: inline-block;
	vertical-align: baseline;
    line-height: 2px /* align workaround */
}
a.lnk-more2:hover {
	opacity: .7;
	font-weight: normal;	
	background: none;
	line-height: 2px /* align workaround */;
}
a.lnk-fav {
	display: block;
	padding: 0 18px 0 0;
	font-weight: normal !important;
	font-size: 12px;
	background: url("/EntBooks_AU/media/template/add-to-favorites.png") right -1px no-repeat; 	
	float: left;
}
a.lnk-fav:hover {
	font-weight: normal;
	background: url("/EntBooks_AU/media/template/add-to-favorites.png") right -1px no-repeat;
	opacity: .7;
}
a.lnk-loc {
	display: block;
	padding: 0 18px 0 0;
	font-weight: normal !important;
	font-size: 11px;
	background:url("/EntBooks_AU/media/template/more-locations.png") right no-repeat;  
	float:right;
}
a.lnk-loc:hover {
	font-weight: normal !important;
	background:url("/EntBooks_AU/media/template/more-locations.png") right no-repeat;
}
.subFoot {clear: both;}
.slider, .paginate {
	height: 22px;
	margin: 5px 0 0 0;
	float: right;
}
.paginate {
	margin-left: 20px;
	padding-top: 3px;
	font-size: 11px;
}
.RadSlider {margin-left: 90px;}
/* Updates 01/02/2010 */
span.radSrch {
	display: block;
	float: left;
}
span.radSrch label {margin-right: 10px;}
input.txt_srchLocation {
	float: none; margin: 0 0 15px 0px;
}
.pageNumber {width: 683px;}
.srchBook .printSrch {
	display: block;
	float: left;background:url("../images/ico-print.gif") 0 0 no-repeat;
	padding-left: 17px;
	margin-right: 5px;
}
.srchBook .printIco {
	display: block;
	float: left;background:url("../images/ico-print.gif") 0 0 no-repeat;
	padding-left: 17px;
	text-indent: -9000px;
	margin-right: 5px;
}
.srchBook .chk {float: left; clear: none;}
/*# Main Search Page Results and Search Function #*/
.initSearchBox{
    width: auto;
	margin: 0 10px 0 10px;
    display:block;
    padding:10px 20px 10px 20px;
    border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: none;
	background: linear-gradient(top, white, #F6F6F6);
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#F6F6F6));
	background: -moz-linear-gradient(top, white, #F6F6F6);
	background: -o-linear-gradient(top, white, #F6F6F6);
	background: linear-gradient(top, white, #F6F6F6);

}
/* new */
.initSearchBox h2 {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: inherit;
	color: #00437F;
	letter-spacing: 1px;
	margin-bottom: 15px;
}
.initSearchBox select, .initSearchBox input{
    float:none;
}
.initSearchDivider{
    margin:0 0 15px 25px; 
}
.initSearchDivider input{
    margin-bottom:10px;
}
#lhsPromoLinks {
	padding: 0;
	text-align: left;
}
#lhsPromoLinks img{
    padding-right:10px;
}
/* end of search.css */